/* RESET THE CSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



body {
    max-width: 500px;
    margin: 15px auto;
    background-color: rgb(186, 204, 168);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1rem;
    padding: 0 20px;

}

#description {
    margin-bottom: 20px;
    font-size: 1.3em;
    color: brown;
}

#survey-form,
input,
#dropdown {

    font-size: 1.2rem;
}

#submit {
    display: block;
    width: 25%;
    background-color: rgb(20, 44, 44);
    color: floralwhite;
    margin: 10px 0px 0px 0px;
    padding: 10px;
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: bold;
}